Delphi udapte 2

dieuchezlui Messages postés 1 Date d'inscription mercredi 20 septembre 2006 Statut Membre Dernière intervention 12 juin 2007 - 12 juin 2007 à 10:43
f0xi Messages postés 4205 Date d'inscription samedi 16 octobre 2004 Statut Modérateur Dernière intervention 12 mars 2022 - 13 juin 2007 à 04:05
Bonjour qui peut me dire pourquoi je ne peut pas installer les composants JEDI
le message d'erreur est "Delphi not udapte 2"
merci a bientot de vos réponses Michel.

3 réponses

f0xi Messages postés 4205 Date d'inscription samedi 16 octobre 2004 Statut Modérateur Dernière intervention 12 mars 2022 37
12 juin 2007 à 11:50
toujours aussi simple et clair a installer ces composants Jedi...

quel version de Delphi as tu ?
quel version de pack composants as tu ?
sur quel DPK l'erreur survient elle ?

as-tu essayer de recuperer les compo Jedi en archive et installation manuel des dpk ?
0
florenth Messages postés 1023 Date d'inscription dimanche 1 août 2004 Statut Membre Dernière intervention 17 août 2008 2
12 juin 2007 à 17:33
oui alors c'est toujours le même bazar :
<li>Se procurer toutes les maj de Delphi (voir le site de codegear)</li><li>Se procurer la toute dernière version de la JVCL (tant qu'a faire, c'est plus omplet que JEDI)</li><li>Fermer Delphi</li><li>Redémarrer l'ordi</li><li>Installer les compos</li><li>Prier</li>
Sinon, il te resque que l'incantation magique de f0xi mais il te faudra des bougies, un peu de place et surtout que tes voisins ne soient pas là !!!
0
f0xi Messages postés 4205 Date d'inscription samedi 16 octobre 2004 Statut Modérateur Dernière intervention 12 mars 2022 37
13 juin 2007 à 04:05
rofl ouai ...
0